/*Spans*/
.span-3, .span-5 {float:left; width:50%;}
.span-3.last, .span-3-2 { width:100%; float:none;}

.pagePrev, .pageNext {display: none;}

/*Menu*/
#mainHeader #menu {margin:0; width:100%; position:absolute; background:#221f1f; left:0;}
	#mainHeader #menu .center {padding:0;}
.mobileMenuIcon {display:block;}
.topLevel {display:none;}
	.topLevel > li {min-height:0; padding: 13px 0;}
		.topLevel li, .rtl .topLevel li  {display:block; float:none;}
			.midLevel, .bottomLevel {position:static;}
			
/* Static */
.static-5 {position:absolute; width: 100%;left: 0;top: -20px;}
	.static-5 .static-6 {float:left; width:50%;}
	.static-7 {padding-top:150px;}
	
.cols-3 { -moz-column-count:2; -webkit-column-count:2; column-count:2; }


.companies a {margin: 0px 0px 60px 0px;  display: block;}
	.companies a span {display: block; margin-top: 10px; }